.form{
	box-shadow: 5px 5px 5px 5px #ccc;
	padding: 10px;
}

.form input,
.form textarea{
	width: 400px;
	border: 1px solid #ccc;
	outline: none;
	padding: 10px;
}

.add{
	width: 80px;
	height: 40px;
	padding: 5px 10px;
	background-color: #5995fd;
	border: none;
	border-radius: 25px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}

.add:hover{
	transform: scale(1.09);
	background-color: #4d84e2;
	transition: .3s;
}

